# 语音记事本|deepin-voice-note|

## 概述

语音记事本是一款集语音、文字于一体的记事软件，一般用来记录生活日常或工作事项。


## 使用入门

通过以下方式运行、关闭语音记事本，同时还可以创建快捷方式。

### 运行语音记事本

1. 单击任务栏上的启动器图标 ![deepin_launcher](../common/deepin_launcher.svg)，进入启动器界面。
2. 上下滚动鼠标滚轮浏览或通过搜索，找到语音记事本图标 ![deepin_voice_note](../common/deepin_voice_note.svg)，单击运行。
3. 右键单击 ![deepin_voice_note](../common/deepin_voice_note.svg)，您可以：

   - 单击 **发送到桌面**，在桌面创建快捷方式。
   - 单击 **发送到任务栏**，将应用程序固定到任务栏。
   - 单击 **开机自动启动**，将应用程序添加到开机启动项，在电脑开机时自动运行该应用。


### 关闭语音记事本

- 在语音记事本界面单击 ![close_icon](../common/close_icon.svg)，退出语音记事本。
- 在任务栏右键单击 ![deepin_voice_note](../common/deepin_voice_note.svg)，选择 **关闭所有**，退出语音记事本。
- 在语音记事本界面单击 ![icon_menu](../common/icon_menu.svg)，选择 **退出**，退出语音记事本。

### 查看快捷键

在语音记事本界面，使用快捷键 **Ctrl + Shift + ?** 打开快捷键预览界面。熟练地使用快捷键，将大大提升您的操作效率。

![hotkey](fig/hotkey.png)



## 记事本管理

### 新建记事本

- 当语音记事本中尚无记事本时，单击 **新建记事本**，创建一个新的记事本。
- 在记事本列表下方，单击 **新建记事本**，创建一个新的记事本。

> ![tips](../common/tips.svg) 窍门：您可以在记事本列表中拖拽记事本来调整顺序；单击菜单栏中的图标 ![icon](../common/view.svg) 可以隐藏记事本列表，再次单击显示记事本列表。


### 重命名记事本

1. 在记事本列表中，双击记事本或者在右键菜单中选择 **重命名**。
3. 在文本框中输入新名称。
4. 单击界面空白处或者按下键盘上的 **Enter** 键完成重命名。

![0|rename](fig/rename.png)


### 删除记事本

1. 在记事本列表中，选择一个记事本。
2. 单击鼠标右键选择 **删除** 或按下键盘上的 **Delete** 键。
3. 弹出"确定删除记事本"对话框，单击 **确定**。

## 笔记管理

### 新建笔记

- 当第一次新建记事本后，系统默认已创建了一个笔记，在笔记列表内单击添加按钮 ![add](../common/circlebutton_add2.svg) 可继续创建新的笔记。
- 右键单击记事本或笔记，选择 **新建笔记** 来创建一个新笔记。

![0|new](fig/new_notes.png)

#### 添加文字至笔记

1. 在笔记列表中，选择一个笔记。
2. 将光标移入右侧详情页内，单击鼠标左键后输入文字。
3. 选中文字内容，弹出文本工具栏，您可以在工具栏中设置文本样式，例如：字体、字号、字体颜色、加粗等。

![0|txtinput](fig/txtinput.png)

#### 添加语音至笔记

1. 在笔记列表中，选择一个笔记。
2. 在顶部单击录音按钮 ![record_normal](../common/record_normal.svg)，添加语音。
3. 单击完成按钮 ![finish](../common/finish_normal.svg) 完成语音录制。
   
   > ![notes](../common/notes.svg) 说明：添加语音的过程中您可以单击暂停按钮 ![pause](../common/pause_red_normal.svg) 暂停录音，再次单击录音按钮 ![record_normal](../common/continue.svg) 继续录音。录音的限制时长为60分钟。
3. 录制完成后，单击播放按钮 ![play_blue_normal](../common/play_blue_normal.svg) 可以回放录音。


![0|Recorder](fig/recorder.png)

#### 添加图片至笔记

您可以通过以下方法之一添加图片至笔记中。

- 单击菜单栏中的图标 ![icon](../common/pic.svg)，在弹出的窗口中选择图片文件并导入。
- 拖拽图片至右侧详情页中。
- 通过复制粘贴添加图片。

![pic](fig/picture.png)



### 重命名笔记

1. 在笔记列表中，双击笔记或者在右键菜单中选择 **重命名**。
2. 在文本框中输入新名称。
3. 单击界面空白处或者按下键盘上的 **Enter** 键完成重命名。



### 搜索笔记

1. 在语音记事本顶部搜索框中，单击 ![search](../common/search.svg)，输入关键字。
2. 按下键盘上的 **Enter** 键搜索结果。
3. 在搜索框中单击 ![0|three_dots](../common/close_icon.svg) 清除当前输入的关键字或取消搜索。



### 移动笔记

在笔记列表中，选择一个笔记或按下 **Ctrl/Shift** 键选择多个笔记，可以采用以下方法之一移动笔记。
- 按住鼠标左键将笔记拖拽到另一个记事本中。
- 单击鼠标右键选择 **移动**，该笔记会移到所选的记事本中。

![0|move](fig/move.png)

### 置顶笔记

1. 在笔记列表中，右键单击笔记。
2. 选择 **置顶**，该笔记会排在笔记列表最前面。

   右键单击已置顶的笔记，选择 **取消置顶**。

### 保存笔记

1. 在笔记列表中，选择一个笔记或按下 **Ctrl/Shift** 键选择多个笔记。
2. 单击鼠标右键，在 **保存笔记** 的子菜单中选择 **保存为HTML** 或 **保存为TXT**，将笔记保存为HTML或TXT格式。

   >![notes](../common/notes.svg) 说明：
   >- TXT格式仅保存文本笔记、语音笔记的录制时间、时长等，不保存语音文件和图片。
   >- HTML格式仅保存图片和文本笔记，不保存语音文件。

![pic](fig/save_notes.png)

### 保存语音

1. 在笔记列表中，选择一个语音笔记或按下 **Ctrl/Shift** 键选择多个语音笔记。
2. 单击鼠标右键，选择 **保存语音**，将选中的语音笔记保存为MP3格式。

> ![tips](../common/tips.svg) 窍门：您也可以选择语音笔记中某一个语音文件，右键单击选择 **保存为MP3** ，将该语音文件保存至本地存储设备中。



### 语音转文字

1. 在语音记事本界面，选择一个语音文件。
2. 单击鼠标右键，选择 **语音转文字**，语音内容以文字形式展示在详情页内。

![0|save](fig/tovoice.png)

### 语音朗读

1.  选择一段文字后，单击右键选择**语音朗读**，将会语音播报选中的文字。
2. 在朗读过程中，通过单击朗读控件的关闭按钮可结束语音朗读。

>![notes](../common/notes.svg) 说明：
>- 当未选中文字时，语音朗读呈置灰状态，不可操作。
>- 当只选中语音文件时，语音朗读不可操作；若语音文件已转为文字，可选中文字内容进行语音朗读的操作。

![0|speech](fig/speech.png)


### 语音听写

1. 在文本编辑区域内，单击鼠标右键选择 **语音听写**，通过麦克风输入语音，转译文字将被插入到光标所在位置。
2.  在听写模式下，通过单击听写控件的关闭按钮可停止语音听写。

>![tips](../common/tips.svg) 窍门：录制语音时可同时开启语音听写的功能。



### 删除笔记

1. 在笔记列表中，选择一个笔记或按下 **Ctrl/Shift** 键选择多个笔记。
2. 单击鼠标右键选择 **删除** 或按下键盘上的 **Delete** 键。
3. 弹出“确定删除笔记”对话框，单击 **确定**。



### 删除语音

1. 在语音记事本界面，选择一个语音文件。
2. 单击鼠标右键选择 **删除** 或按下键盘上的 **Delete** 键。

   

## 主菜单

在主菜单中，您可以设置声音来源、查看隐私政策、切换窗口主题、查看帮助手册，了解语音记事本的更多信息。

### 设置

您可对声音来源进行设置，包含系统声音和麦克风声音。

1. 在语音记事本界面，单击 ![icon_menu](../common/icon_menu.svg)。
2. 设置声音来源：
   - 选择 **系统声音**，录音时只录制系统内置声音。
   - 选择 **麦克风声音**，录音时只录制麦克风声音。

### 隐私政策

1. 在语音记事本界面，单击 ![icon_menu](../common/icon_menu.svg)。
2. 选择 **隐私政策**，打开隐私政策链接并查看相关内容。

### 主题

窗口主题包含浅色主题、深色主题和系统主题。

1. 在语音记事本界面，单击 ![icon_menu](../common/icon_menu.svg)。
2. 选择 **主题**，选择一个主题颜色。

### 帮助

查看帮助手册，进一步了解和使用语音记事本。

1. 在语音记事本界面，单击 ![icon_menu](../common/icon_menu.svg)。
2. 选择 **帮助**。
3. 查看语音记事本的帮助手册。

### 关于

1. 在语音记事本界面，单击 ![icon_menu](../common/icon_menu.svg)。
2. 选择 **关于**。
3. 查看语音记事本的版本和介绍。

### 退出

1. 在语音记事本界面，单击 ![icon_menu](../common/icon_menu.svg)。
2. 选择 **退出**。

